# _SearchActorsFilter
Input Object

## Fields

## #

and

[ _SearchActorsFilter !]

externalId

_IDCondition

name

_StringCondition

not

_SearchActorsFilter

or

[ _SearchActorsFilter !]

## Usages

## #

#### References

#### #

- Argument filter of field searchActors from type Query

- Argument filter of field aggregateActors from type Query

Previous

_SearchActorsFields

Next

_SearchContractsFields